.iframe {
  overflow-x: hide;
	overflow-y: auto;
  scrollbar-base-color: none;
  scrollbar-arrow-color: #ffffff;
  scrollbar-3dlight-color: #bfd600;
  scrollbar-darkshadow-color: #bfd600;
  scrollbar-face-color: #bfd600;
  scrollbar-highlight-color: #bfd600;
  scrollbar-shadow-color: #bfd600;
  scrollbar-track-color: #f7fbff;
	word-wrap:normal
}

body {
  margin: 0; 
  padding: 0; 
  color: #04314C; 
  font-family: arial;
  font-size: 12px;
	background: url(bg.gif) repeat-x #677381
}

td {
  color: #04314C; 
  font-family: arial;
  font-size: 12px
}

img {
  border: 0px
}

.back_top { background: url(top_1.gif) no-repeat }
.back_bar1 { background-color: #3F4B59 }
.back_0 { background-color: #ffffff }
.back_bar2 { background: url(top_bar_bg.gif) }
.back_bar3 { background-color: #BFD600 }
.back_bar4 { background-color: #BFD600 }
.back_bar4h { background-color: #EAFF40 }
.back_main { background: url(bg2.gif) repeat-x bottom #F7FBFF }
.back_header { background: url(main_subarr.gif) no-repeat 5px #AFB9C5 }

.img_border1 { border: 1px solid #BFD600 }
.img_border2 { border: 1px solid #B1B4B9 }
.img_border3 { border: 1px solid #B0BAC6 }
.img_bar:hover { background: url(top_bar_bgh.gif) repeat-x }

.border1 { border: 1px solid #AFB9C5 }

.text12bold { font-weight: bold }
.text11red { color: red; font-size: 11px }
.text11black { color: black; font-weight: bold; font-size: 10px }
.link11white { color: white; font-size: 11px; font-weight: normal; text-decoration: none }
.link11white:hover { font-weight: bold }
.link11gray a { color: #3F4B59; font-size: 11px; font-weight: normal; text-decoration: none }
.link11grayh a { color: #757E88; font-size: 11px; font-weight: normal; text-decoration: none }
.link11 { font-size: 11px; font-weight: normal; text-decoration: none }

.list_1 { list-style-position: outside; margin-top: 0px; margin-bottom: 0px; list-style-type: disc }

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.3em;
	margin-top: 5px;
	margin-bottom: 5px;
}

h3 {
	font-size: 1.1em;
}
h4 {
	font-size: 1.2em;
	margin-top: 5px;
	margin-bottom: 5px;
}